package cn.com.pc.penguin.builder.keyword;

import java.util.Date;


public class Keyword {
	private Long id;
	private String keyword;
	private Integer result;
	private Integer searches;
	private Date createDate;
    private String payload;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getKeyword() {
		return keyword;
	}
	public void setKeyword(String keyword) {
		this.keyword = keyword;
	}
	public Integer getResult() {
		return result;
	}
	public void setResult(Integer result) {
		this.result = result;
	}
	public Integer getSearches() {
		return searches;
	}
	public void setSearches(Integer searches) {
		this.searches = searches;
	}

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public String getPayload() {
        return payload;
    }

    public void setPayload(String payload) {
        this.payload = payload;
    }
}
